adobe flash player 10 wird nicht installiert

...komplette Frage anzeigen

2 Antworten

ich brauche nicht das plugin... das habe ich ja aber bei der alten version war ein aktiveX dabei das hieß "flash10.ocx" das brauche ich für mein spiel. das ist kein browser spiel

Was möchtest Du wissen?